// enforcetrue attribute client support
jQuery.validator.addMethod("enforcetrue",
	function(value, element) {
		return element.checked;
	});
jQuery.validator.unobtrusive.adapters.addBool("enforcetrue");
